# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.FinancialInstitutionIdentification3

Packages that use FinancialInstitutionIdentification3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of FinancialInstitutionIdentification3 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as FinancialInstitutionIdentification3
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentification3`
FinancialInstitutionIdentification5Choice.`cmbndId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return FinancialInstitutionIdentification3
Modifier and Type
Method
Description
`FinancialInstitutionIdentification3`
ObjectFactory.`createFinancialInstitutionIdentification3()`
Create an instance of `FinancialInstitutionIdentification3`
`FinancialInstitutionIdentification3`
FinancialInstitutionIdentification5Choice.`getCmbndId()`
Gets the value of the cmbndId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type FinancialInstitutionIdentification3
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentification5Choice.`setCmbndId(FinancialInstitutionIdentification3 value)`
Sets the value of the cmbndId property.